@charset "utf-8";
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00{
   text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    float: left;
    padding-top: 10px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00{float:left;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:12px;text-align:left;width:100%;}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .border_38ed4bce-d27e-4a02-88f9-9ab76f155b00-topr{
   line-height: 19px;
    background-color: #fff;
    height: 19px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .border_38ed4bce-d27e-4a02-88f9-9ab76f155b00-topl{
   line-height: 19px;
    background: url(?images/lx.jpg) no-repeat;
    height: 19px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .border_38ed4bce-d27e-4a02-88f9-9ab76f155b00-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .border_38ed4bce-d27e-4a02-88f9-9ab76f155b00-mid{
   n: n;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .borderContent{
   padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 0px;
    padding-top: 0px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 7px;
    left: 7px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .titlestyle_38ed4bce-d27e-4a02-88f9-9ab76f155b00{color:#000;font-style:normal;font-weight:bold;text-decoration:none;}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .comptitle_38ed4bce-d27e-4a02-88f9-9ab76f155b00 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .compmore_38ed4bce-d27e-4a02-88f9-9ab76f155b00{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .compmore_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .compmore_38ed4bce-d27e-4a02-88f9-9ab76f155b00 .moreLink{
   font-style: normal;
    font-weight: normal;
}
#box_left_sub1{
   width: 100%;
}
